/* Share Widget RSS Style */
.widget-rss-style {position:relative;clear:both;background:#fff; margin:0 0 0 18px;width:300px !important;}
.widget-rss-style .widgettitle {margin:0 !important;}
.widget-rss-style h2 #pHeader {margin:0;}
.widget-rss-style ul {margin:0; padding:5px 0 0 0; background:#fff;border:1px solid #D9D9D9;width:298px;border-top:0;}
.widget-rss-style ul li {list-style:none; height:100%;}
.widget-rss-style ul li p {line-height:15px;font-family:Arial, sans-serif;}
.widget-rss-style ul li.last {border-bottom:none;margin-bottom:0;background:none;}
.widget-rss-style ul li.pre-last {border-bottom:none !important;margin-bottom:0;}

/* POPEATER Widget RSS Style*/
.p-eaterConsole h2 #pHeader {padding:0;background:url(images/eater-top.jpg) no-repeat;width:300px;height:40px;}
.p-eaterConsole ul li {margin:0 11px;padding:0;background: url(images/dot.gif) 0px 15px no-repeat;border-bottom:1px solid #e5e5e5;}
.p-eaterConsole ul li p {font-size:12px;margin:0;padding:9px 10px;font-weight:bold;height:100%;min-height:15px;}
.p-eaterConsole ul li p a, .p-eaterConsole ul li p a:hover	 {text-decoration:none !important; color:#000 !important;}
.p-eaterConsole ul li.last a, .p-eaterConsole ul li.last a:hover {font-size:11px;color:#183a52 !important;text-decoration:underline !important;font-weight:normal !important;}
.p-eaterConsole ul li.last p {text-align:right;}

/* POPEATER Widget RSS Style*/
.cbuzzConsole h2 #pHeader {padding:0;background:url(images/celebuzz.gif) no-repeat;width:300px;height:40px;}
.cbuzzConsole ul li {margin:0 11px;padding:0;background: url(images/dot.gif) 0px 15px no-repeat;border-bottom:1px solid #e5e5e5;}
.cbuzzConsole ul li p {font-size:12px;margin:0;padding:9px 10px;font-weight:bold;height:100%;min-height:15px;}
.cbuzzConsole ul li p a, .cbuzz ul li p a:hover	 {text-decoration:none !important; color:#000 !important;}
.cbuzzConsole ul li.last a, .cbuzz ul li.last a:hover {font-size:11px;color:#183a52 !important;text-decoration:underline !important;font-weight:normal !important;}
.cbuzzConsole ul li.last p {text-align:right;}

/* USMagazine Widget RSS Style */
.usmagConsole h2 #pHeader {padding:0;background:url(images/ustop.jpg) no-repeat;width:298px;height:50px;border:1px solid #d9d9d9;}
.usmagConsole ul li {margin:0;padding:6px 0;border-bottom:1px dotted #7f7f7f;}
.usmagConsole ul li p {font-size:11px !important; padding:0 10px;margin:0;}
.usmagConsole a {text-decoration:none; color:#152b41 !important;}
.usmagConsole ul li p a   {text-decoration:none !important; color:#152b41 !important;}
.usmagConsole ul li p a:hover {text-decoration:underline !important;}
.usmagConsole ul li.last {padding:none !important;}
.usmagConsole ul li.last a, .usmagConsole ul li.last a:hover {font-size:12px;color:#152b41 !important;text-decoration:none;font-weight:normal !important;}


/* Gossip Center Widget RSS Style */
.gossipCenter #pHeader {margin:0;padding:0;background:url(images/gossip_center.gif) no-repeat;width:300px;height:40px;}
.gossipCenter ul {margin:0; padding:5px 0 5px 0; background:#fff;border:1px solid #D9D9D9;border-top:0;}
.gossipCenter ul li {margin:0 5px 5px 5px;padding:4px 0 9px;background: url(images/dot.gif) 6px 6px no-repeat;border-bottom:1px solid #d9d9d9;}
.gossipCenter ul li p {font-size:12px; padding:0 15px 0 15px; font-weight:bold;margin:0;}
.gossipCenter ul li p a {text-decoration:none; color:#000 !important;}
.gossipCenter ul li p a:hover { text-decoration:none !important; }
.gossipCenter ul li.last {border-bottom:none;margin-bottom:0;}


/* TMZ Widget RSS Style */
.tmzConsole #pHeader {margin:0;padding:0;background:url(images/tmztop.jpg) no-repeat;width:300px;height:40px;}
.tmzConsole ul {margin:0; padding:5px 0 5px 0; background:#fff;border:1px solid #D9D9D9;border-top:0;}
.tmzConsole ul li {margin:0 5px 5px 5px;padding:4px 0 9px;background: url(images/dot.gif) 6px 6px no-repeat;border-bottom:1px solid #d9d9d9;}
.tmzConsole ul li p {font-size:12px; padding:0 15px 0 15px; font-weight:bold;margin:0;}
.tmzConsole ul li p a {text-decoration:none; color:#000 !important;}
.tmzConsole ul li p a:hover { text-decoration:none !important; }
.tmzConsole ul li.last {border-bottom:none;margin-bottom:0;}

/* People Widget RSS Style */
.peopleConsole #pHeader { background:transparent url(images/peopletop.jpg) no-repeat scroll 0 0; height:48px; margin:0; padding:0; width:300px;}
.peopleConsole ul {padding:5px 0; border:1px solid #00A8E1; border-top:none; }
.peopleConsole ul li { background:transparent url(images/arrow.gif) no-repeat scroll 6px 7px; margin:0 5px 0 18px; padding:2px; }
.peopleConsole ul li p { font-size:8pt; font-weight:bold; margin:0; padding:0 15px; }
.peopleConsole ul li p a { color:#000000 !important; font-size:8pt; font-weight:bold; text-decoration:none; }
.peopleConsole ul li p a:hover { text-decoration:none !important; }

/* x17 widget RSS Style */
.x17Console #pHeader {background:transparent url(images/x17top.jpg) no-repeat scroll 0 0;height:40px;padding:0;width:300px;}
.x17Console ul {border-color:#D8D9D9;border-style:none solid solid;border-width:0 1px 1px;float:left;padding:5px 0;}
.x17Console ul li {background: url(images/dot.gif) 6px 6px no-repeat;margin:0 5px 5px 5px;padding:0;}
.x17Console ul li p {font-size:12px;font-weight:bold;margin:0;padding:0 15px;}
.x17Console ul li p a {color:#183A52 !important;font-weight:bold;text-decoration:none;}
.x17Console ul li p a:hover { text-decoration:none !important; }
.x17Console ul li.last a, .x17Console ul li.last a:hover {font-size:11px;color:#183a52 !important;text-decoration:underline !important;font-weight:normal !important;}
.x17Console ul li.last p {text-align:right;}

/* SHARE INCREASE DECREASE - override */
.share-text .in-de {width:107px;}
.share-text-btm .in-de {padding-top:0;}

.teaser-9-1 .share-text ul {margin-right:362px;}

/* PAGINATION - override */
.content-container .pagination a {height:24px;}
.content-container .pagination .current {height:24px;}

/* NEXT & PREV SINGLE PAGE LINKS - override */
.nextprev-single-links ul li a:link,
.nextprev-single-links ul li a:visited,
.nextprev-single-links ul li a:hover,
.nextprev-single-links ul li a:active {color:#990000 !important;text-decoration:none !important;}

/* SEND NEWS TIPS MODULE */
#sendnewstips .submitBtn{float:right;display:block;width:25%;margin:10px 15px 0px 10px;padding:2px 0px 5px 0px;font-family:arial,sans-serif;color:#FFFFFF; background-color: #A70909;}


/*** Recommendations Mod ***/
#recommendations-mod { width: 100%; overflow: hidden; }
#recommendations-mod .ob_rec, #recommendations-mod .ob_sl { width:300px; margin: 0; padding: 5px 0 16px; border-top: 2px solid #ccc; float: left; }
#recommendations-mod .ob_rec { margin-right: 12px; }
#recommendations-mod legend, #recommendations-mod #outbrain_dual_divider_0_dual, #recommendations-mod table, #recommendations-mod .ob_clear { display: none !important; }/*Overriding inline style */
#recommendations-mod form, #recommendations-mod fieldset { margin: 0; padding: 0; border: none; }
#recommendations-mod h4 {
  margin: 0 0 10px;
  line-height: 1.3;
  color: #000;
  font-weight: bold;
  font-size: 13px !important;/*OverrideOutbrains CSS*/
  letter-spacing: -0.01em;
  text-transform: uppercase; }
#recommendations-mod ul { margin: 0; padding: 0; }
#recommendations-mod li { min-height: 1px; margin: 0; padding: 0 0 10px 12px !important;/*Override Outbrain Style*/ border: none; background:url("http://www.foxnews.com/static/all/img/global/bg-marker-1.gif") no-repeat 0 6px; font-weight: bold; font-size: 11px; line-height: 1.3em; }
#recommendations-mod .rec-src-link { color: #999; font-weight: normal; font-size: 11px; text-align: left; }
#recommendations-mod .rec-src-link, #recommendations-mod .rec-src-link span { display: inline; }
#recommendations-mod .ob_rec .rec-src-link { display: none; } 